-- 基础信息
base_info = {
	group_id = 133308156
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 156001, monster_id = 28060301, pos = { x = -1801.467, y = 263.463, z = 4574.953 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 111, area_id = 26 },
	{ config_id = 156002, monster_id = 28060301, pos = { x = -1796.363, y = 263.396, z = 4574.199 }, rot = { x = 0.000, y = 215.999, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 131, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 156001, 156002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
